@charset "utf-8";

/* CSS Document */

/*
 * 全局公共样式
 * 头部/底部/以及公用模块样式
 *
 */
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input, li, ul, a, span {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font: 14px/1.5 "microsoft yahei";
}

img {
    border: none;
    pointer-events: none;
}

li {
    list-style: none;
}

input, select, textarea {
    outline: none;
}

html,
body {
    margin: 0 auto;
}

a, a:focus, a:hover {
    text-decoration: none;
}

* {
    -webkit-backface-visibility: hidden;
    margin: 0;
    padding: 0;
}

a {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}
label{
    font-weight: normal!important;
}
/*
 *清楚浮动
 */
.clearfix:before, .clearfix:after {
    main: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

#main {
    width: 100%;
    max-width: 640px;
    min-height: 100vh;
    margin: 0 auto;
    overflow-x: hidden;
    position: relative;
}

#main {
    background-size: 100% auto;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*padding-bottom: 12%;*/
}

.main {
    max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
}

img {
    width: 100%;
    display: block;
}

/* 吐司样式 */
.toast_box {
    width: 100%;
    position: fixed;
    top: 50%;
    left: 0;
    justify-content: center;
    display: none;
    z-index: 99999;
}

.toast_box p {
    box-sizing: border-box;
    padding: 10px 30px;
    max-width: 72%;
    width: max-content;
    background: #000;
    color: #FFF;
    font-size: 16px;
    text-align: center;
    border-radius: 6px;
    opacity: 0.8;
    text-indent: 0;
}
.form-group label em {
    color: red;
    position: relative;
    margin-right: 5px;
    top: 3px;
}
